=== debian/changelog ===
deviceinfo (0.1.0-5) unstable; urgency=medium

  * debian/ibdeviceinfo0.symbols:
    + Update .symbols file from previous build logs.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 23 Nov 2021 22:13:03 +0100

deviceinfo (0.1.0-4) unstable; urgency=medium

  * Upload to unstable.

  * debian/control:
    + Bump Standards-Version: 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Nov 2021 22:17:08 +0100

deviceinfo (0.1.0-3) experimental; urgency=medium

  * debian/libdeviceinfo0.symbols:
    + Update for s390x architecture.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 May 2021 01:07:39 +0200

deviceinfo (0.1.0-2) experimental; urgency=medium

  * debian/libdeviceinfo0.symbols:
    + Update for non-amd64 architectures.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 12 Apr 2021 22:05:54 +0200

deviceinfo (0.1.0-1) experimental; urgency=medium

  * initial release to Debian. (Closes: #985232).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 14 Mar 2021 22:50:53 +0100
