=== debian/control ===
Source: deviceinfo
Section: admin
Priority: optional
Build-Depends: cmake (>= 2.8.10),
               cmake-extras,
               debhelper-compat (= 13),
               gcovr,
               lcov,
               libgtest-dev,
               pkg-config,
#               libandroid-properties-dev,
               libyaml-cpp-dev,
               googletest | google-mock,
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/core/deviceinfo
Vcs-Git: https://salsa.debian.org/ubports-team/deviceinfo.git
Vcs-Browser: https://salsa.debian.org/ubports-team/deviceinfo

Package: libdeviceinfo0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Library for Lomiri to detect and configure devices
 Lomiri Operating Environment is a convergent work shell designed
 for use cases on phone, tablet or desktop devices.
 .
 This package provides a library to detect and configure devices.

Package: libdeviceinfo-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libdeviceinfo0 (= ${binary:Version}),
Description: Development headers to detect and configure devices in Lomiri
 Lomiri Operating Environment is a convergent work shell designed
 for use cases on phone, tablet or desktop devices.
 .
 Development headers for libdeviceinfo, to detect and configure devices.

Package: deviceinfo-tools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Tools to detect and configure devices in Lomiri
 Lomiri Operating Environment is a convergent work shell designed
 for use cases on phone, tablet or desktop devices.
 .
 Tools to detect and configure devices
