=== debian/watch ===
version=4
https://gitlab.com/ubports/core/deviceinfo/tags .*/deviceinfo-v(\d\S+)\.tar\.gz
