## deviceinfo 0.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.0)
-project(deviceinfo)
+project(deviceinfo VERSION 0.1.1)
 set(CMAKE_CXX_STANDARD 14)
 
 set(VERSION_MAJOR 0)
@@ -21,7 +21,7 @@
 
 include_directories(headers)
 
-set(CONFIG_PATH ${CMAKE_INSTALL_FULL_SYSCONFDIR}/deviceinfo)
+set(CONFIG_PATH ${CMAKE_INSTALL_FULL_SYSCONFDIR}/deviceinfo CACHE STRING "")
 install(DIRECTORY configs/ DESTINATION ${CONFIG_PATH})
 
 add_subdirectory(headers)
