=== debian/changelog ===
deviceinfo (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Adjust release tarball name.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Add auto-generated copyright.in file for later tracking of copyright
      changes.
    + Update copyright attributions for debian/.
  * debian/patches:
    + Drop 1001_fix-build-without-android-props.patch. Applied upstream.
  * debian/libdeviceinfo0.symbols:
    + Drop file. Too hard to maintain with C++ libraries.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 05 Feb 2023 00:33:48 +0100

deviceinfo (0.1.0-8) unstable; urgency=medium

  * Team upload.
  * debian/libdeviceinfo0.symbols:
    + Update symbols for ppc64el.

 -- Anton Gladky <gladk@debian.org>  Fri, 21 Oct 2022 23:05:07 +0200

deviceinfo (0.1.0-7) unstable; urgency=medium

  * debian/libdeviceinfo0.symbols:
    + Update symbols for gcc-12.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 30 Jul 2022 00:44:11 +0200

deviceinfo (0.1.0-6) unstable; urgency=medium

  * Build against gcc-12, it is expected to fail due to
    symbol changes. The build logs of this build failure
    will be used to update the .symbols file.

  * debian/:
    + Update upstream Git repo URL.
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.
  * debian/rules:
    + Enforce DPKG_GENSYMBOLS_CHECK_LEVEL=1.
  * debian/libdeviceinfo0.symbols:
    + Adjust for kfreebsd-amd64 and kfreebsd-i386.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Jul 2022 16:33:35 +0200
