=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                googletest | google-mock,
 Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://gitlab.com/ubports/core/deviceinfo
+Homepage: https://gitlab.com/ubports/development/core/deviceinfo
 Vcs-Git: https://salsa.debian.org/ubports-team/deviceinfo.git
 Vcs-Browser: https://salsa.debian.org/ubports-team/deviceinfo
