=== debian/watch ===
version=4
https://gitlab.com/ubports/development/core/deviceinfo/tags .*/deviceinfo-(\d\S+)\.tar\.gz
