## deviceinfo 0.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,15 +1,16 @@
 cmake_minimum_required(VERSION 3.0)
-project(deviceinfo VERSION 0.1.1)
+project(deviceinfo VERSION 0.2.0)
 set(CMAKE_CXX_STANDARD 14)
 
 set(VERSION_MAJOR 0)
-set(VERSION_MINOR 1)
+set(VERSION_MINOR 2)
 set(VERSION_PATCH 0)
 
 include(FindPkgConfig)
 include(GNUInstallDirs)
 
 option(DISABLE_TESTS "Disable tests" off)
+option(WITH_EXTRAS "Build extra component(s)" off)
 
 pkg_search_module(YAMLCPP yaml-cpp REQUIRED)
 pkg_search_module(ANDROIDPROPS libandroid-properties)
@@ -36,6 +37,11 @@
     add_subdirectory(tests)
 endif()
 
+if (WITH_EXTRAS)
+    pkg_check_modules(GLib REQUIRED IMPORTED_TARGET glib-2.0 gio-2.0)
+    add_subdirectory(extras)
+endif ()
+
 # Coverage
 #####################################################################
 # Enable code coverage calculation with gcov/gcovr/lcov
