=== debian/changelog ===
deviceinfo (0.2.0-1build1) mantic; urgency=medium

  * Rebuild against new libyaml-cpp0.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Sep 2023 07:18:34 +0200

deviceinfo (0.2.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
  * debian/control:
    + Drop from B-D: googletest | google-mock. Pulling in libgtest-dev is
      enough.
    + Adjust phrasing in LONG_DESCRIPTION of deviceinfo-extras.
  * debian/libdeviceinfo-dev.install:
    + Add deviceinfo_c_api.h header file.

  [ Ratchanan Srirattanamet ]
  * debian/control:
    + Add B-Ds for deviceinfo-extras (libglib2.0-dev, systemd).
  * debian/*:
    + Add new bin:pkg deviceinfo-extras.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 11 Jun 2023 14:19:45 +0200
