=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
                debhelper-compat (= 13),
                gcovr,
                lcov,
+#               libandroid-properties-dev,
                libgtest-dev,
+               libglib2.0-dev,
+               libyaml-cpp-dev,
                pkg-config,
-#               libandroid-properties-dev,
-               libyaml-cpp-dev,
-               googletest | google-mock,
+               systemd,
 Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
 Standards-Version: 4.6.2
@@ -51,3 +52,14 @@
  for use cases on phone, tablet or desktop devices.
  .
  Tools to detect and configure devices
+
+Package: deviceinfo-extras
+Section: admin
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Description: Library to detect and configure devices - extra programs
+ Library to detect and configure devices
+ .
+ This package contains extra programs shipped with deviceinfo. At the moment,
+ this includes the update-machine-info-from-deviceinfo tool.
