=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 %:
 	dh $@ --buildsystem cmake
 
+override_dh_auto_configure:
+	dh_auto_configure -- -DWITH_EXTRAS=ON
+
 override_dh_missing:
 	dh_missing --fail-missing
