=== debian/changelog ===
deviceinfo (0.2.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:32:26 +0000

deviceinfo (0.2.2-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:13:14 +0000

deviceinfo (0.2.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attribution for debian/.
  * debian/control:
    + Drop Section: field from deviceinfo-extras bin:pkg. Duplicated Section:
      on src:pkg section.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 Feb 2024 18:13:27 +0100

deviceinfo (0.2.1-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir. (Closes: #1052984)

  [ Marius Gripsgard ]
  * New upstream release
  * Add myself as uploader

 -- Marius Gripsgard <mariogrip@debian.org>  Fri, 15 Dec 2023 00:43:58 +0100
