=== debian/control ===
--- 
+++ 
@@ -12,8 +12,11 @@
                libyaml-cpp-dev,
                pkg-config,
                systemd,
-Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
+               systemd-dev,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
+           Marius Gripsgard <marius@debian.org>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/deviceinfo
@@ -25,6 +28,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+Multi-Arch: same
 Description: Library for Lomiri to detect and configure devices
  Lomiri Operating Environment is a convergent work shell designed
  for use cases on phone, tablet or desktop devices.
@@ -54,7 +58,6 @@
  Tools to detect and configure devices
 
 Package: deviceinfo-extras
-Section: admin
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
