## deviceinfo 0.2.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.0)
-project(deviceinfo VERSION 0.2.2)
+project(deviceinfo VERSION 0.2.3)
 set(CMAKE_CXX_STANDARD 14)
 
 set(VERSION_MAJOR 0)
