=== headers/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 set(PUBLIC_HEADERS
     deviceinfo.h
+    deviceinfo_c_api.h
 )
 
 configure_file(${TARGET}.pc.in ${CMAKE_CURRENT_BINARY_DIR}/${TARGET}.pc @ONLY)
