=== debian/changelog ===
deviceinfo (0.2.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2025 17:42:50 +0200

deviceinfo (0.2.2-2) unstable; urgency=medium

  * debian/control:
    + In B-D:, drop systemd and B-D on systemd-dev [linux-any]. (Closes:
      #1060537).
    + Bump Standards-Version to 4.7.0. No changes needed.
  * debian/watch:
    + Update file for recent GitLab changes of the tags overview page.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 May 2024 10:46:38 +0200
