=== debian/control ===
--- 
+++ 
@@ -11,13 +11,11 @@
                libglib2.0-dev,
                libyaml-cpp-dev,
                pkg-config,
-               systemd,
-               systemd-dev,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
+               systemd-dev [linux-any],
+Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Marius Gripsgard <marius@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/deviceinfo
 Vcs-Git: https://salsa.debian.org/ubports-team/deviceinfo.git
