## deviceinfo 0.2.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
-cmake_minimum_required(VERSION 3.0)
-project(deviceinfo VERSION 0.2.3)
-set(CMAKE_CXX_STANDARD 14)
+cmake_minimum_required(VERSION 3.10)
+project(deviceinfo VERSION 0.2.4)
+set(CMAKE_CXX_STANDARD 17)
 
 set(VERSION_MAJOR 0)
 set(VERSION_MINOR 2)
