=== src/CMakeLists.txt ===
--- 
+++ 
@@ -10,6 +10,7 @@
     config.cpp
     device.cpp
     deviceinfo.cpp
+    deviceinfo_c_api.cpp
     logger.cpp
     utils.cpp
