=== tests/CMakeLists.txt ===
find_package(GMock)

add_subdirectory(data)
add_subdirectory(unit)
