=== tests/data/CMakeLists.txt ===

set(TEST_DATA_DIR ${CMAKE_CURRENT_SOURCE_DIR} PARENT_SCOPE)
