=== debian/changelog ===
deviceinfo (0.2.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop all patches. All applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 07 Sep 2025 23:21:45 +0200

deviceinfo (0.2.3-3) unstable; urgency=medium

  * debian/patches:
    + Add 1002_CMakeLists.txt-Bump-C-Standard-to-C-17-fix-building-.patch. Fix
      FTBFS against GTest >= 1.17.0.
  * debian/control:
    + In B-D, switch from pkg-config to pkgconf. Thanks, lintian.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 01 Sep 2025 16:00:55 +0200

deviceinfo (0.2.3-2) unstable; urgency=medium

  * debian/patches:
    + Add 1001_support-building-with-cmake4.patch. (Closes: #1112837).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 01 Sep 2025 12:36:37 +0200
