=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libgtest-dev,
                libglib2.0-dev,
                libyaml-cpp-dev,
-               pkg-config,
+               pkgconf,
                systemd-dev [linux-any],
 Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
