=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 export DPKG_GENSYMBOLS_CHECK_LEVEL=1
+export deb_systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)
 
 %:
 	dh $@ --buildsystem cmake
